.myorders .headertop {
  background: #FAFAFA;
  border: 1px solid #ddd;
}


.myorders .cont-border {
  border: 1px solid #ddd;
  justify-content: center;
}

.myorders .no-margin {
  margin-block: 12px;

  border-right: none;




}

.myorders .no-margin>div {
  margin: 0;
  border: 1px solid #ddd;
  flex-grow: 1;
  padding: 8px;
}

.myorders .no-margin>div span {
  font-family: 'TajawalMedium';
  color: #0b0c14;
  font-size: 14px;
}



/* tablestyle */
.table-btn {
  border-radius: 5px;
  border: none;
  font-size: 13px;
  padding-block: 7px;
  margin-inline: 1px;
  width: 118px;
  margin-block: 2px;
  text-align: center;
  margin: auto;
  margin-top: 8px;
}

.table-btn a {
  color: inherit;
}


.dark-blue-btn {
  color: #fff;
  background-color: var(--blue);
}


.blue-btn {
  color: #fff;
  background-color: var(--lightblue);
}

.red-btn {
  background-color: #EE3364;
  color: #fff;
}

.black-btn {
  background-color: #252840;
  color: #fff !important;
}

.light-blue {
  background-color: #fff;
  color: var(--lightblue);
  border: 1pX solid var(--lightblue);
  padding-block: 5px;
}

.light-red {
  background-color: #fff;
  color: #EE3364;
  border: 1pX solid #EE3364;

  padding-block: 5px;
}

.small {
  width: 60px;
}

.price {
  font-size: 22px !important;
  /* font-family: 'TajawalBold' !important; */
}

.text {
  width: 160px;
}

.back-order form button {
  background-color: var(--blue);
  width: 140px;
  border-radius: 9px;
  height: 42px;
  border: 1px solid #FFF;
  color: #fff;
  text-align: center;
  font-size: 13px;
  transition: all 0.3s ease-in-out;
  margin-block: 20px;
}


.back-order form label {

  margin-block-end: 20px;
}

.back-order form textarea {
  color: var(--lightblue) !important;
  font-size: 14px;
}


.back-order .table-div {
  margin-block-end: 20px;
}

/* buy-done */
.buy-done .main-img {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.buy-done .main-img img {
  width: 40%;
}

.buy-done .buy-btn {
  /* background-color: var(--lightblue); */
  width: 230px;
  border-radius: 20px;
  height: 40px;
  /* border: 1px solid #FFF; */
  color: #fff;
  text-align: right;
  padding: 0 30px 0 15px;
  margin: 2px 5px;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;

  transition: all 0.3s ease-in-out;
  transform: scale(1);
}

.buy-done .buy-btn:hover {
  box-shadow: 1px 1px 8px #00000050;
  transform: scale(1.02);
}


.buy-done .text-b .btn-sec {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.buy-done .text-b {
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
}

.buy-done .text-b h5 {
  font-size: 27px;
  margin-block: 33px;
  font-family: 'TajawalBold';
}
.order-progress h5{
  font-size: 23px;
  margin-block: 33px;
  font-family: 'TajawalBold';
  text-align: center;
}


/* table no borders */


.order-progress .tbl-noborder table{
  border: 1px solid #EEEEEE;
}


.order-progress .tbl-noborder tr{
  border: 1px solid #EEEEEE;
  margin-block-end:2px ;
}

.order-progress .tbl-noborder td{
border: none;
background-color: #FFFFFF;
}

.order-progress .tbl-noborder th{
  border: none;

  }
  .order-progress .tbl-noborder  td>.btn-a{
    width: 60px;
    background: #fff;
    height: 26px;
    border: 1px solid var(--blue);
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 7px;
    margin: 2px;
    transition: all 0.3s ease-in-out;
    transform: scale(1);
  }  

  .order-progress .tbl-noborder  td>.btn-a:hover{
    box-shadow: 1px 1px 8px #00000050;
    transform: scale(1.02);
  }  

  .order-progress  .order-summary .table-btn{
    margin-inline: 4px;
    transition: all 0.3s ease-in-out;
    transform: scale(1);
}


.order-progress  .order-summary .table-btn:hover{
  box-shadow: 1px 1px 8px #00000050;
  transform: scale(1.02);
}


@media (max-width: 522px) {
  .item svg {
    /* color: #018fff;
    font-size: 1px; */
    width: 28px !important;
    height: 28px !important;
  }

  .item span {
    font-size: 10px;
    margin-block: 8px;
    line-height: 15px;
  }

  .table-btn {
    border-radius: 5px;
    /* border: none; */
    font-size: 11px;
    padding-block: 7px;
    margin-inline: 1px;
    width: 100px;
    margin-block: 2px;
    text-align: center;
    margin: auto;
    margin-top: 8px;
  }
}